RSS   Vulnerabilities for
'Vehicle sales management system'
   RSS

2018-01-24
 
CVE-2017-1000474

CWE-89
 

 
Soyket Chowdhury Vehicle Sales Management System version 2017-07-30 is vulnerable to multiple SQL Injecting in login/vehicle.php, login/profile.php, login/Actions.php, login/manage_employee.php, and login/sell.php scripts resulting in the expose of user's login credentials, SQL Injection and Stored XSS vulnerability, which leads to remote code executing.

 


Copyright 2019, cxsecurity.com

 

Back to Top